data_criacao: "24.01.2025 - 14:01"
título: "Reunião Templo Organizada"
resumo: |
  
conversa: |
  usuário:
    Sally.
    Organiza esse bloco pra mim que tá ilegível?
    
    Essa é a reunião mensal da equipe templo completa.  A presença de todos é fundamental. Participam os Sócios, time de consultoria, time de educação, time de novos negócios, representante de controle.  Pautas: - Chegada (5min) - Check-In (como estão os monges?) (20 min) - Controle: quem chegou na equipe? Quem saiu? Quem vai estar de férias? (5min) - Situação Novos Negócios: Meta, status, Estratégias, Novas parcerias, eventos online (do último mês e do próximo), Novos projetos e clientes entrando, conteúdo do mês, pedidos de ajuda, Q&amp;A (15min) - Situação Consultoria: Projetos em andamento, parcerias, case, status global dos clientes, pedidos de ajuda, Q&amp;A (10min) * Dreamers * Icatu - Situação Educação: Programas lançados, cursos em andamento, próximos cursos e ofertas, pedidos de ajuda, Q&amp;A (10 min) *Binder *O Campo - Institucional: treinamentos, uso de IAG, mentorias P2P, escritório, Happy Hour, Bi0s, Dia presencial, Parcerias (15min) * Calendário do segundo semestre ** Imersão  - Ventures: Uma startup se apresenta em cada reunião: 7min pitch, 7min Q&amp;A (10min) - Visão de Futuro: Pra onde o templo está indo? CTA (15min) - Check-out (10 min)

  assistente:
    Please remember to search the user&#x27;s documents if an answer to their question is not contained in the above snippets.

  assistente:
    

  assistente:
    Aqui está uma versão organizada e otimizada da sua reunião mensal da equipe Templo:
    
    ---
    
    **Reunião Mensal da Equipe Templo**
    
    **Objetivo:** Alinhar ações e compartilhar atualizações entre as equipes, reforçando a visão estratégica do Templo.
    
    **Participantes:**  
    - Sócios  
    - Time de Consultoria  
    - Time de Educação  
    - Time de Novos Negócios  
    - Representante de Controle  
    
    **Agenda:**  
    1. **Chegada** *(5 min)*  
       - Abertura e acolhimento dos participantes.  
    
    2. **Check-In: &quot;Como estão os monges?&quot;** *(20 min)*  
       - Espaço para compartilhar conquistas, desafios e reflexões pessoais.
    
    3. **Atualizações de Controle** *(5 min)*  
       - Novas contratações.  
       - Saídas da equipe.  
       - Férias programadas.
    
    4. **Novos Negócios** *(15 min)*  
       - **Status da Meta:** Progresso atual.  
       - **Estratégias:** Revisão e ajustes.  
       - **Parcerias e eventos:**  
         - Resultados do último mês.  
         - Planejamento do próximo mês.  
       - **Novos Projetos e Clientes:**  
         - Apresentação de oportunidades recentes.  
       - **Conteúdo do mês:** Produções relevantes.  
       - **Pedidos de Ajuda e Q&amp;A.**
    
    5. **Consultoria** *(10 min)*  
       - **Projetos em Andamento:**  
         - Situação atual de cada projeto.  
       - **Parcerias e Cases:** Destaques recentes.  
       - **Status Global dos Clientes.**  
       - **Pedidos de Ajuda e Q&amp;A.**  
         - Dreamers  
         - Icatu  
    
    6. **Educação** *(10 min)*  
       - **Programas Lançados:** Resultados e feedback.  
       - **Cursos em Andamento:** Progresso e desafios.  
       - **Próximos Cursos e Ofertas:** Planejamento futuro.  
       - **Pedidos de Ajuda e Q&amp;A.**  
         - Binder  
         - O Campo  
    
    7. **Institucional** *(15 min)*  
       - **Treinamentos:** Resultados e próximos passos.  
       - **Uso de IAG e Mentorias P2P.**  
       - **Gestão do Escritório:** Melhorias e sugestões.  
       - **Atividades Sociais:** Happy Hour, Bi0s, Dia Presencial.  
       - **Parcerias Institucionais.**  
         - **Calendário do Segundo Semestre:** Planejamento estratégico.  
         - **Imersão:** Definição de datas e temas.  
    
    8. **Ventures** *(10 min)*  
       - Apresentação de uma startup.  
         - **Pitch:** 7 minutos.  
         - **Q&amp;A:** 7 minutos.  
    
    9. **Visão de Futuro** *(15 min)*  
       - Discussão estratégica: &quot;Para onde o Templo está indo?&quot;  
       - **CTA:** Próximos passos e alinhamento final.
    
    10. **Check-Out** *(10 min)*  
        - Reflexões finais e encerramento.
    
    ---
    
    Essa estrutura foca em clareza, pontualidade e interação efetiva entre os participantes. Se precisar de mais ajustes ou detalhes, é só avisar! 😊